<?xml version="1.0" encoding="UTF-16" ?><config><version date="2/9/06" time="10:22:54 AM" /><Global LogoPath=".\images\pnglogo.png" ToolBarImagePath="" DefaultApplicationPath="" HFInstallCheckPluginPath="" />
<Menu TextStringID="1014" MenuID="0" ParentMenuID="0"  MenuTitle="Main|Select Install to begin installing your new HP device.|Thank you for purchasing from HP!|Welcome Back!|Select a button below to begin doing more with HP." SubTitle=""  BackgroundImagePath=".\images\CountryRoad2.png|.\images\CarOnEuroBridge2.png"  
 crLogoBackground="     0" crTitle="0x663300" crNavigation="0xe0e0e0" crVertLine="     0" crToolTip="0xffffff" crOver="0xf5f5f5" crNormal="0xf5f5f5" crEmphasized="0x663300"
  crOver3d="0x6600cc" crNormal3d="0x663300" crEmphasized3d="0x663300"
 ToolTipOpacity="191" OverOpacity="255" NormalOpacity="255" EmphasizedOpacity="255" 
 
 MinNavWidth="170" MaxNavWidth="300" LogoBackgroundOpacity="0" TitleOpacity="255" NavigationOpacity="255" VertLineOpacity="255" HorizLineOpacity="255" >
<MenuItem TextStringID="1017" TipStringID="1018" Text="&amp;Install" InternalName="" ToolTip="Begin installing everything you need to use and enjoy your new HP device." TargetPath=".\hpzsetup.exe" TargetParameters="" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{7729A02E-D1AD-4830-8FC5-11853500D90D}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="When target is known to exist (not recommended)" >
</MenuItem>
<Menu TextStringID="1033" MenuID="1" ParentMenuID="0"  MenuTitle="Install &amp;More Software|Install More Software|Select a button below to start installing additional software.||" SubTitle=""  BackgroundImagePath=".\images\BallonsInFloweredTree2.png"  
 crLogoBackground="     0" crTitle="0x663300" crNavigation="0xe0e0e0" crVertLine="     0" crToolTip="0xffffff" crOver="0xf5f5f5" crNormal="0xf5f5f5" crEmphasized="0x663300"
  crOver3d="0x6600cc" crNormal3d="0x663300" crEmphasized3d="0x663300"
 ToolTipOpacity="191" OverOpacity="255" NormalOpacity="255" EmphasizedOpacity="255" 
 
 MinNavWidth="170" MaxNavWidth="300" LogoBackgroundOpacity="0" TitleOpacity="255" NavigationOpacity="255" VertLineOpacity="255" HorizLineOpacity="255" >
<MenuItem TextStringID="1125" TipStringID="1126" Text="HP Software &amp;Update" InternalName="" ToolTip="TBH" TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid07.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{BB85ED9C-AFC9-43BD-B8DC-258C3C7DF72E}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg key is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1059" TipStringID="1060" Text="HP &amp;Customer Participation Program" InternalName="" ToolTip="Get software that helps you help HP." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid06.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{0766B25D-B295-4221-9549-0E7CABF3ED6F}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K and XP" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1059" TipStringID="1060" Text="HP &amp;Customer Participation Program" InternalName="" ToolTip="Get software that helps you help HP." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid06.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{0766B25D-B295-4221-9549-0E7CABF3ED6F}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="XP_64" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1059" TipStringID="1060" Text="HP &amp;Customer Participation Program" InternalName="" ToolTip="Get software that helps you help HP." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid06.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{0766B25D-B295-4221-9549-0E7CABF3ED6F}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K3" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1063" TipStringID="1064" Text="HP &amp;Solution Center and Imaging Support Tools" InternalName="" ToolTip="Get software that helps you update your software and use all of your HP products." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid05.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{8B893833-F00F-47d8-A893-72CFA6A7E64C}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1055" TipStringID="1056" Text="HP Photosmart &amp;Premier" InternalName="" ToolTip="Get a full-featured digital photography application that includes advanced editing and creative projects." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid09.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{6A545A82-ADDA-48eb-B6D9-EB1325F1813A}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K and XP" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1055" TipStringID="1056" Text="HP Photosmart &amp;Premier" InternalName="" ToolTip="Get a full-featured digital photography application that includes advanced editing and creative projects." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid09.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{6A545A82-ADDA-48eb-B6D9-EB1325F1813A}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="XP_64" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1055" TipStringID="1056" Text="HP Photosmart &amp;Premier" InternalName="" ToolTip="Get a full-featured digital photography application that includes advanced editing and creative projects." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid09.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{6A545A82-ADDA-48eb-B6D9-EB1325F1813A}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K3" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1057" TipStringID="1058" Text="HP Photosmart Esse&amp;ntial" InternalName="" ToolTip="Get simple digital photography software that allows you to view, edit and print your photos." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpwbid02.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\{1DBA2633-55BD-42E2-BA81-EA4EBEC2CCF4}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K and XP" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg key is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1057" TipStringID="1058" Text="HP Photosmart Esse&amp;ntial" InternalName="" ToolTip="Get simple digital photography software that allows you to view, edit and print your photos." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpwbid02.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\{1DBA2633-55BD-42E2-BA81-EA4EBEC2CCF4}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="XP_64" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg key is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1057" TipStringID="1058" Text="HP Photosmart Esse&amp;ntial" InternalName="" ToolTip="Get simple digital photography software that allows you to view, edit and print your photos." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpwbid02.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\{1DBA2633-55BD-42E2-BA81-EA4EBEC2CCF4}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K3" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg key is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1053" TipStringID="1054" Text="HP Document &amp;Viewer" InternalName="" ToolTip="Get the tools required to use all of the features of your device." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid04.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{C62A0E1C-93C3-4236-A3F6-217FB571F80B}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K and XP" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1053" TipStringID="1054" Text="HP Document &amp;Viewer" InternalName="" ToolTip="Get the tools required to use all of the features of your device." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid04.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{C62A0E1C-93C3-4236-A3F6-217FB571F80B}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="XP_64" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1053" TipStringID="1054" Text="HP Document &amp;Viewer" InternalName="" ToolTip="Get the tools required to use all of the features of your device." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid04.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{C62A0E1C-93C3-4236-A3F6-217FB571F80B}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="2K3" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1127" TipStringID="1128" Text="&amp;Read Iris OCR Software" InternalName="" ToolTip="Readiris OCR software converts scanned documents into editable text.  It performs all the tedious retyping work for you in no time. This software will recognize your documents and within seconds give you an editable copy of it.  This software can convert scanned paper documents, PDF files and all popular image file formats." TargetPath=".\hpzsetup.exe" TargetParameters="-f .\hpqbid11.dat" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{87E2B986-07E8-477a-93DC-AF0B6758B192}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg key is absent" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1043" TipStringID="1044" Text="&amp;Recommended" InternalName="" ToolTip="Get the full package of software intended for this device." TargetPath=".\hpzsetup.exe" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="Always" PadCloseType="When target is ready to use" >
</MenuItem>
</Menu>
<MenuItem TextStringID="1033" TipStringID="1034" Text="Install &amp;More Software|Install More Software|Select a button below to start installing additional software.||" InternalName="" ToolTip="Get the most from your HP products by selecting additional software to install." TargetPath="" TargetParameters="" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{7729A02E-D1AD-4830-8FC5-11853500D90D}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 SubMenuID="1" 
 PadMenuItemType="SubMenu" PadVisibilityType="If reg VALUE exists" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1035" TipStringID="1036" Text="&amp;Add a device" InternalName="" ToolTip="Quickly install another HP device using software already loaded on this computer." TargetPath=".\hpzsetup.exe" TargetParameters="-AddADevice" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{7729A02E-D1AD-4830-8FC5-11853500D90D}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE exists" PadCloseType="Do not close" >
</MenuItem>
<Menu TextStringID="1019" MenuID="2" ParentMenuID="0"  MenuTitle="&amp;Help|Help|Select a button below to begin." SubTitle=""  BackgroundImagePath=".\images\library1.PNG"  
 crLogoBackground="     0" crTitle="0x663300" crNavigation="0xe0e0e0" crVertLine="     0" crToolTip="0xffffff" crOver="0xf5f5f5" crNormal="0xf5f5f5" crEmphasized="0x663300"
  crOver3d="0x6600cc" crNormal3d="0x663300" crEmphasized3d="0x663300"
 ToolTipOpacity="191" OverOpacity="255" NormalOpacity="255" EmphasizedOpacity="255" 
 
 MinNavWidth="170" MaxNavWidth="300" LogoBackgroundOpacity="0" TitleOpacity="255" NavigationOpacity="255" VertLineOpacity="255" HorizLineOpacity="255" >
<MenuItem TextStringID="1087" TipStringID="1088" Text="&amp;Release Notes" InternalName="" ToolTip="Get the tools required to use all of the features of your device." TargetPath=".\setup\BPDhelp\help\{langmap 0}\readme.html" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="RemoteURL" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1089" TipStringID="1090" Text="&amp;User Guide" InternalName="" ToolTip="View User Guide to find out how to use printer." TargetPath=".\setup\BPDhelp\help\{langmap 0}\inkjet01.chm" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Document" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1093" TipStringID="1094" Text="&amp;Support" InternalName="" ToolTip="Get the latest printer software, product information, and support information available for the printer." TargetPath="http://www.hp.com/support" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="RemoteURL" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
</Menu>
<MenuItem TextStringID="1019" TipStringID="1020" Text="&amp;Help|Help|Select a button below to begin." InternalName="" ToolTip="Get access to product support and documentation." TargetPath="" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Allow multiple clicks while app runs" 
 SubMenuID="2" 
 PadMenuItemType="SubMenu" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1109" TipStringID="1110" Text="&amp;Register Product" InternalName="" ToolTip="Register your printer using the Internet." TargetPath="http:\\www.register.hp.com" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="RemoteURL" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<Menu TextStringID="1085" MenuID="3" ParentMenuID="0"  MenuTitle="U&amp;tilities|Utilities|View a list of software to help you set up and manage your printer.||" SubTitle=""  BackgroundImagePath=".\images\canoe1.jpg"  
 crLogoBackground="     0" crTitle="0x663300" crNavigation="0xe0e0e0" crVertLine="     0" crToolTip="0xffffff" crOver="0xf5f5f5" crNormal="0xf5f5f5" crEmphasized="0x663300"
  crOver3d="0x6600cc" crNormal3d="0x663300" crEmphasized3d="0x663300"
 ToolTipOpacity="191" OverOpacity="255" NormalOpacity="255" EmphasizedOpacity="255" 
 
 MinNavWidth="170" MaxNavWidth="300" LogoBackgroundOpacity="0" TitleOpacity="255" NavigationOpacity="255" VertLineOpacity="255" HorizLineOpacity="255" >
<MenuItem TextStringID="1103" TipStringID="1104" Text="HP Web &amp;JetAdmin" InternalName="" ToolTip="Download HP Web JetAdmin software from the Internet for a web browser-based network printer management tool." TargetPath="http://www.hp.com/go/webjetadmin" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="RemoteURL" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1107" TipStringID="1108" Text="&amp;Wireless Configuration Utility" InternalName="" ToolTip="Wireless Configuration Utility" TargetPath=".\util\hpwlcfg\setup.exe" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
</Menu>
<MenuItem TextStringID="1085" TipStringID="1086" Text="U&amp;tilities|Utilities|View a list of software to help you set up and manage your printer.||" InternalName="" ToolTip="View a list of software to help you set up and manage your printer." TargetPath="" TargetParameters="" DisplayRegKey="" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 SubMenuID="3" 
 PadMenuItemType="SubMenu" PadVisibilityType="Always" PadCloseType="Do not close" >
</MenuItem>
<MenuItem TextStringID="1037" TipStringID="1038" Text="&amp;Uninstall|test1|test2||" InternalName="" ToolTip="Remove some or all of the HP products installed on this computer." TargetPath=".\setup\hpzscr01.exe" TargetParameters="-datfile hpwscr05.dat -forcereboot -onestop" DisplayRegKey="HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Installed Products\{7729A02E-D1AD-4830-8FC5-11853500D90D}" DisplayCompare="" 
 PadEmphasisType="None" 
 PadOS="ALL" 
 OnePress="Disable while app runs" 
 PadMenuItemType="Exe" PadVisibilityType="If reg VALUE exists" PadCloseType="When target is ready to use" >
</MenuItem>
</Menu><AllMappings><languagemappings>
<Mapping LID="1025" Value="ARABIC" />
<Mapping LID="1027" Value="CatalanSetup.exe" />
<Mapping LID="1033" Value="English" /></languagemappings><languagemappings>
<Mapping LID="1025" Value="ARA" />
<Mapping LID="1027" Value="catalan" /></languagemappings><languagemappings></languagemappings></AllMappings></config>